package com.heyu.api.data.service.api;
/**
* <p>
* 账户表 服务类
* </p>
*
* @author quyixiao
* @since 2025-04-19
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.api.ApiMobileMetaEntity;
public interface ApiMobileMetaService extends IService<ApiMobileMetaEntity> {



	ApiMobileMetaEntity selectApiMobileMetaById(Long id);


	Long insertApiMobileMeta(ApiMobileMetaEntity apiMobileMeta);


	Long insertOrUpdateApiMobileMeta(ApiMobileMetaEntity apiMobileMeta);


	int updateApiMobileMetaById(ApiMobileMetaEntity apiMobileMeta);


	int updateCoverApiMobileMetaById(ApiMobileMetaEntity apiMobileMeta);


	int deleteApiMobileMetaById(Long id);


}